# Generated by Django 3.2.6 on 2021-09-16 09:15

from django.db import migrations, models
import spa_booking.validators


class Migration(migrations.Migration):

    dependencies = [
        ('hotel_app', '0003_auto_20210827_0728'),
    ]

    operations = [
        migrations.AlterField(
            model_name='hoteladministratormodel',
            name='img',
            field=models.ImageField(blank=True, null=True, upload_to='hotel_admin/img', validators=[spa_booking.validators.ImageValidator(height=1000, size=256000, width=1000)], verbose_name='Photo'),
        ),
        migrations.AlterField(
            model_name='hotelmodel',
            name='img',
            field=models.ImageField(blank=True, null=True, upload_to='hotel/img', validators=[spa_booking.validators.ImageValidator(height=1000, size=256000, width=1000)], verbose_name='Image'),
        ),
        migrations.AlterField(
            model_name='therapistmodel',
            name='img',
            field=models.ImageField(blank=True, null=True, upload_to='therapist/img', validators=[spa_booking.validators.ImageValidator(height=1000, size=256000, width=1000)], verbose_name='Photo'),
        ),
    ]
